Subject: Ticket Assigned - RE: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:36:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Order confirmed! Hi,I purchased the max dresses in online shopping.When I ordered the total amount was 226 was the original amount.Later I got the message from max that MAX  

																		  Lace Detail BCI Cotton T-shirt with Round Neck and Short Sleeves is not in stock, cost of tis top was AED 30.But when the delivery guy delivered I was asked to pay 206 AED and paid the amount, but it should be AED 196 only after debating 30 AED.Can you please check and credit the balance of 10 AED to my account.Thank you in advance.Sent from my Galaxy
-------- Original message --------From: Max Fashion <[email-masked]> Date: 8/31/22  12:47 PM  (GMT+04:00) To: Subhashini Ganesan <[email-masked]> Subject: Order confirmed! 

	

			

						

									
										Your order number is 9584366232  									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Subhashini Ganesan, thanks for shopping with us.  
														 For your reference, your order number is   9584366232
																												 														   Expect delivery by , 1st Sep.  														 													

												

											                                            

	                                				

														

																														

																	

																										                                                

																					

																						

																								Order shipping toSubhashini Ganesan
																																							                                   	 	312, State 2 Building, Near Airport Freezone Metro station, Al qusais, Deira, Dubai
																								 															                                   	 															                                   	 															                                   	 															                                     															                                     	Dubai
															                                     															                                     																								 															                                     																                                     		
															                                     															                                     	Mobile: +971 508504532

																						

																																										

																		

															

												

                                                        

																				Payment Method:
																				Cash on Delivery
																				1. We will call you to verify the order before it leaves our warehouse

                                                    

                                                

									

						

			

			

						

									

											

												 Order Details

											

																					

																																	

																						

														
															
															Item
															
															Description
															
															Total Price

												

											

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Dinosaur Print Anti-Pilling Sweatshirt with Round Neck and Long Sleeves  

																	

																	
																						       															        									 																	
																		Color: Orange

																		

																		 																		        	      Size: 
																		        	     																		        	     7-8 yrs

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 30

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Lace Trim Crew Neck Top with Short Sleeves  

																	

																	
																						       															        									 																	
																		Color: Red

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 30

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Textured Henley Neck T-shirt with Long Sleeves  

																	

																	
																						       															        									 																	
																		Color: Brown

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 30

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Printed Round Neck T-shirt with Short Sleeves  

																	

																	
																						       															        									 																	
																		Color: Blue

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 30

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Lace Detail BCI Cotton T-shirt with Round Neck and Short Sleeves  

																	

																	
																						       															        									 																	
																		Color: White

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 30

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Lace Textured Long Sleeves Top with High Neck  

																	

																	
																						       															        									 																	
																		Color: White

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 70

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Embroidered Fade Resistant Hooded Sweatshirt with Long Sleeves  

																	

																	
																						       															        									 																	
																		Color: Blue

																		

																		 																		        	      Size: 
																		        	     																		        	     7-8 yrs

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 35

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Striped Henley Neck T-shirt with Long Sleeves  

																	

																	
																						       															        									 																	
																		Color: Orange

																		

																		 																		        	      Size: 
																		        	     																		        	     7-8 yrs

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 25

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Printed Anti-Pilling Jog Pants with Pockets and Drawstring Closure  

																	

																	
																						       															        									 																	
																		Color: Red

																		

																		 																		        	      Size: 
																		        	     																		        	     7-8 yrs

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 18.75

													

											

							

																				

													

																

																																				

																	

															

																		  MAX  

																		  Solid Shirt with Long Sleeves and Chest Pocket  

																	

																	
																						       															        									 																	
																		Color: Blue

																		

																		 																		        	      Size: 
																		        	     																		        	     7-8 yrs

																		

																		
																			 Quantity: 1

																																																

															
															        						   									 AED 22.5

													

											

														

							

											

												

				    

				    

				            
				            Subtotal:

				             AED 321.25

				          				          

				          

				          
				            
				            Savings:

				            - AED 128.75

				          

				          				          

				          

					      							      								      								      								      									      				Standard ground shipping:

					      								      								      						            

					      							      						            	 				FREE

						  

							

				          

				            COD Charges:

				             AED 5

				          				          				          

				          
				            
				            Total

				            AED 226.25

				          				          

				          

				          					          

					          

					          

				  

												

										

							

				

		

		                                                        

                

                            

                                

                        

                                Want to earn Shukran rewards?

                            

                            
                                
                                All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 

                        

                                
                                
                                                                    Your order could earn you 39 Shukrans.

                        

                                Become a Shukran Member

                        

            

		

				

                    

                                 

                        

                    

        

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800–MAXUAE (800-629823). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4856231